@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.HD1031Slanding {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.HD1031Slanding h1,
.HD1031Slanding h2,
.HD1031Slanding h3,
.HD1031Slanding h4,
.HD1031Slanding h5,
.HD1031Slanding h6,
.HD1031Slanding ul,
.HD1031Slanding ol,
.HD1031Slanding p,
.HD1031Slanding div,
.HD1031Slanding span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  margin-bottom: 0px !important;
}
.HD1031Slanding section {
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.HD1031Slanding img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

body {
  height: 100%;
}

.HD1031Slanding {
  min-height: 100%;
}
.HD1031Slanding__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  background-image: url("../image/main/HD1031S-main-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__main {
    background-image: url("../image/main/HD1031S-main-backgroundmob.png");
  }
}
.HD1031Slanding__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4vw;
  width: 70%;
  padding-left: 4.5%;
  padding-right: 2%;
  padding-top: 1%;
  padding-bottom: 10.5%;
  position: relative;
  left: 19%;
}
@media (max-width: 600px) {
  .HD1031Slanding__main-maincontainer {
    width: 100%;
    left: 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5vw;
  }
}
.HD1031Slanding__main-oneimage {
  width: 100%;
  position: relative;
  right: 4%;
}
.HD1031Slanding__main-oneimage img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__main-blender {
  width: 165%;
  position: relative;
  z-index: 1;
  -webkit-transform: translateY(26%) scale(1.561) translateX(-5%);
      -ms-transform: translateY(26%) scale(1.561) translateX(-5%);
          transform: translateY(26%) scale(1.561) translateX(-5%);
}
@media (max-width: 600px) {
  .HD1031Slanding__main-blender {
    width: 168%;
    -webkit-transform: translateY(32%) scale(1) translateX(5%);
        -ms-transform: translateY(32%) scale(1) translateX(5%);
            transform: translateY(32%) scale(1) translateX(5%);
    margin-left: 26%;
  }
}
.HD1031Slanding__main-image {
  width: 130%;
  position: relative;
  z-index: 2;
}
@media (max-width: 600px) {
  .HD1031Slanding__main-image {
    width: 120%;
  }
}
.HD1031Slanding__main-image img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__main-text {
  position: absolute;
  top: 3%;
  left: 2%;
  width: 103.3%;
  z-index: -1;
  opacity: 0;
}
@media (max-width: 600px) {
  .HD1031Slanding__main-text {
    width: 58%;
    left: 7%;
    top: -31%;
  }
}
.HD1031Slanding__main-text img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  gap: 1vw;
  position: relative;
  width: 131.5%;
  -webkit-transform: translateY(72.5%) translateX(-81%);
      -ms-transform: translateY(72.5%) translateX(-81%);
          transform: translateY(72.5%) translateX(-81%);
  opacity: 1;
}
@media (max-width: 600px) {
  .HD1031Slanding__main-information {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-transform: translateY(-40.5%) translateX(19.5%);
        -ms-transform: translateY(-40.5%) translateX(19.5%);
            transform: translateY(-40.5%) translateX(19.5%);
    gap: 12vw;
    width: 126%;
  }
}
.HD1031Slanding__main-content {
  width: 500%;
  height: 50%;
  position: relative;
  -webkit-transform: translateX(-12%);
      -ms-transform: translateX(-12%);
          transform: translateX(-12%);
}
@media (max-width: 600px) {
  .HD1031Slanding__main-content {
    width: 55%;
    height: 90%;
  }
}
.HD1031Slanding__main-content img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__main-moblogo {
  width: 70%;
  display: none;
  -webkit-transform: translateX(-30%);
      -ms-transform: translateX(-30%);
          transform: translateX(-30%);
}
@media (max-width: 600px) {
  .HD1031Slanding__main-moblogo {
    display: block;
  }
}
.HD1031Slanding__main-moblogo img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__main-logo {
  width: 80%;
  -webkit-transform: translateY(4%);
      -ms-transform: translateY(4%);
          transform: translateY(4%);
}
@media (max-width: 600px) {
  .HD1031Slanding__main-logo {
    display: none;
  }
}
.HD1031Slanding__main-logo img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__power {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  background-image: url("../image/power/HD1031S-power-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 600px) {
  .HD1031Slanding__power {
    overflow: hidden;
    background-image: url("../image/power/HD1031S-power-backgroundmob.png");
  }
}
.HD1031Slanding__power-background {
  width: 100%;
  height: 100%;
  scale: 1.258;
  position: absolute;
  top: 12.9%;
  opacity: 0;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-background {
    display: none;
  }
}
.HD1031Slanding__power-backgroundmob {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: -5%;
  display: none;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-backgroundmob {
    display: block;
    top: -5.5%;
  }
}
@media (max-width: 600px) {
  .HD1031Slanding__power {
    background-image: url("../image/power/HD1031S-power-backgroundmob.png");
  }
}
.HD1031Slanding__power-powercontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60%;
  position: relative;
  left: 4%;
  scale: 1.1;
  -webkit-transform: translateY(-9%);
      -ms-transform: translateY(-9%);
          transform: translateY(-9%);
  padding-left: 2%;
  padding-right: 2%;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-powercontainer {
    width: 120%;
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
    padding-top: 5%;
    left: -11%;
    padding-bottom: 18%;
  }
}
.HD1031Slanding__power-image {
  width: 53%;
  margin-right: -7%;
  position: relative;
  padding-top: -10%;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-image {
    width: 110%;
    margin-right: -45%;
    margin-top: 6%;
    -webkit-transform: translateX(-10%);
        -ms-transform: translateX(-10%);
            transform: translateX(-10%);
  }
}
.HD1031Slanding__power-image img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__power-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.2vw;
  margin-top: -11%;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-information {
    margin-top: -93%;
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.HD1031Slanding__power-icon {
  width: 30%;
  padding-bottom: 7%;
}
.HD1031Slanding__power-icon img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__power-title {
  font-size: 3.24vw;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-title {
    font-size: 8.72vw;
  }
}
.HD1031Slanding__power-title img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__power-subtitle {
  font-size: 5.37vw;
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
}
@media (max-width: 600px) {
  .HD1031Slanding__power-subtitle {
    font-size: 14.36vw;
    white-space: nowrap;
  }
}
.HD1031Slanding__detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../image/detail/HD1031-detail-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail {
    background-image: url("../image/detail/HD1031-detail-backgroundmob.png");
  }
}
.HD1031Slanding__detail-detailcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3vw;
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  position: relative;
  left: 5%;
  padding-bottom: 3%;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-detailcontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 8%;
    padding-left: 4%;
    padding-right: 4%;
    left: 0%;
    gap: 8vw;
  }
}
.HD1031Slanding__detail-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-list {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: 7vw;
  }
}
.HD1031Slanding__detail-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3vw;
  width: 35%;
  padding-top: 3%;
  width: 100%;
  position: relative;
  -webkit-transform: translateX(-8%);
      -ms-transform: translateX(-8%);
          transform: translateX(-8%);
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-information {
    padding-bottom: 0%;
    gap: 7vw;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.HD1031Slanding__detail-subtitle {
  color: #fff;
  -webkit-transform: translateX(31%) translateY(55%) scaleY(1.05);
      -ms-transform: translateX(31%) translateY(55%) scaleY(1.05);
          transform: translateX(31%) translateY(55%) scaleY(1.05);
  width: 32%;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-subtitle {
    -ms-flex-item-align: center;
        align-self: center;
    -webkit-transform: translateX(0%) translateY(0%) scaleY(1.05) scale(1.4);
        -ms-transform: translateX(0%) translateY(0%) scaleY(1.05) scale(1.4);
            transform: translateX(0%) translateY(0%) scaleY(1.05) scale(1.4);
  }
}
.HD1031Slanding__detail-subtitle img {
  width: 100%;
}
.HD1031Slanding__detail-onenozzle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5vw;
  position: relative;
  width: 100%;
}
@media (max-width: 2600px) {
  .HD1031Slanding__detail-onenozzle {
    gap: 5vw;
    width: 92%;
  }
}
@media (max-width: 2000px) {
  .HD1031Slanding__detail-onenozzle {
    gap: 4.5vw;
  }
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-onenozzle {
    width: 87%;
    gap: 3vw;
  }
}
.HD1031Slanding__detail-image {
  width: 10.46vw;
  min-width: 10.46vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: transparent;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-image {
    width: 29.49vw;
    min-width: 29.49vw;
  }
}
.HD1031Slanding__detail-image img {
  width: 100%;
  height: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  display: block;
}
.HD1031Slanding__detail-title {
  text-align: center;
  font-size: 3.24vw;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-title {
    font-size: 8.21vw;
  }
}
.HD1031Slanding__detail-blender {
  width: 80%;
  -webkit-transform: translateY(-8.3%) translateX(-25%) scale(1.3);
      -ms-transform: translateY(-8.3%) translateX(-25%) scale(1.3);
          transform: translateY(-8.3%) translateX(-25%) scale(1.3);
  opacity: 0;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-blender {
    display: none;
  }
}
.HD1031Slanding__detail-blender img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__detail-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3vw;
  position: relative;
  -webkit-transform: translateX(-57%) translateY(14%);
      -ms-transform: translateX(-57%) translateY(14%);
          transform: translateX(-57%) translateY(14%);
  width: 72%;
  scale: 1.1;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-content {
    -webkit-transform: translateX(0%) translateY(0%);
        -ms-transform: translateX(0%) translateY(0%);
            transform: translateX(0%) translateY(0%);
    scale: 1;
    padding-bottom: 6%;
  }
}
.HD1031Slanding__detail-text {
  width: 110%;
  text-align: center;
  font-size: 3.35vw;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-text {
    font-size: 10.4vw;
    width: 120%;
  }
}
.HD1031Slanding__detail-text span {
  font-weight: 300;
  font-size: 3.25vw;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-text span {
    font-size: 9.94vw;
  }
}
.HD1031Slanding__detail-glass {
  width: 90%;
}
@media (max-width: 600px) {
  .HD1031Slanding__detail-glass {
    width: 60%;
  }
}
.HD1031Slanding__detail-glass img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../image/speed/HD1031S-speed-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 99;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed {
    background-image: url("../image/speed/HD1031S-speed-backgroundmob.png");
  }
}
.HD1031Slanding__speed-speedcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 2%;
  padding-right: 2%;
  gap: 0vw;
  padding-top: 1.5%;
  width: 100%;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-speedcontainer {
    -webkit-transform: translateY(13%);
        -ms-transform: translateY(13%);
            transform: translateY(13%);
    width: 100%;
    padding-top: 0%;
  }
}
.HD1031Slanding__speed-image {
  width: 100%;
}
.HD1031Slanding__speed-image img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-blendermob {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 45%;
  z-index: 2;
  position: relative;
  display: none;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-blendermob {
    display: block;
  }
}
.HD1031Slanding__speed-blendermob img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-blender {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 45%;
  z-index: 2;
  position: relative;
  left: 18.5%;
}
@media (max-width: 1280px) {
  .HD1031Slanding__speed-blender {
    left: 5%;
    width: 28%;
  }
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-blender {
    display: none;
  }
}
.HD1031Slanding__speed-blender img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  right: 13%;
  z-index: -1;
  -webkit-transform: translateY(23%);
      -ms-transform: translateY(23%);
          transform: translateY(23%);
}
.HD1031Slanding__speed-mobcontent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  right: -19%;
  z-index: -1;
  width: 83%;
  height: 50%;
  -webkit-transform: translateY(-597%);
      -ms-transform: translateY(-597%);
          transform: translateY(-597%);
}
.HD1031Slanding__speed-mobnumber {
  font-size: 2.31vw;
  color: #fff;
  text-transform: uppercase;
  font-weight: 350;
  white-space: nowrap;
  padding-top: 9.5%;
  -webkit-transform: translateX(73%) translateY(25%);
      -ms-transform: translateX(73%) translateY(25%);
          transform: translateX(73%) translateY(25%);
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-mobnumber {
    font-size: 6.67vw;
  }
}
.HD1031Slanding__speed-mobnumber span {
  font-size: 4.62vw;
  font-weight: 400;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-mobnumber span {
    font-size: 13.33vw;
  }
}
.HD1031Slanding__speed-mobtitle {
  font-size: 2.31vw;
  color: #fff;
  text-transform: uppercase;
  font-weight: 350;
  -webkit-transform: translateX(73%) translateY(35%);
      -ms-transform: translateX(73%) translateY(35%);
          transform: translateX(73%) translateY(35%);
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-mobtitle {
    font-size: 6.67vw;
  }
}
.HD1031Slanding__speed-mobblue {
  width: 245%;
  position: absolute;
  z-index: -1;
  right: -140%;
  top: 20%;
  height: 110%;
}
.HD1031Slanding__speed-mobblue img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-title {
  font-size: 2.31vw;
  color: #fff;
  text-transform: uppercase;
  font-weight: 350;
  -webkit-transform: translateX(20%) translateY(5%);
      -ms-transform: translateX(20%) translateY(5%);
          transform: translateX(20%) translateY(5%);
}
.HD1031Slanding__speed-number {
  font-size: 2.31vw;
  color: #fff;
  text-transform: uppercase;
  font-weight: 350;
  white-space: nowrap;
  padding-top: 9.5%;
  -webkit-transform: translateX(20%) translateY(5%);
      -ms-transform: translateX(20%) translateY(5%);
          transform: translateX(20%) translateY(5%);
}
.HD1031Slanding__speed-number span {
  font-size: 4.62vw;
  font-weight: 400;
}
.HD1031Slanding__speed-blue {
  width: 210%;
  position: absolute;
  z-index: -1;
  right: -40%;
}
.HD1031Slanding__speed-blue img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3vw;
  -webkit-transform: translateY(48%);
      -ms-transform: translateY(48%);
          transform: translateY(48%);
  position: relative;
  width: 55%;
}
@media (max-width: 1550px) {
  .HD1031Slanding__speed-information {
    -webkit-transform: translateY(48%) translateX(10%);
        -ms-transform: translateY(48%) translateX(10%);
            transform: translateY(48%) translateX(10%);
  }
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-information {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15vw;
    -webkit-transform: translateY(-13%) translateX(-5%);
        -ms-transform: translateY(-13%) translateX(-5%);
            transform: translateY(-13%) translateX(-5%);
  }
}
.HD1031Slanding__speed-line {
  width: 40%;
  position: absolute;
  top: 51.5%;
  left: 54.2%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.HD1031Slanding__speed-line img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-arrows {
  width: 29.5%;
  position: absolute;
  left: 38.3%;
  top: 75.5%;
  -webkit-animation: arrowsAnimation 2s ease infinite;
          animation: arrowsAnimation 2s ease infinite;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-arrows {
    top: 70%;
  }
}
@-webkit-keyframes arrowsAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes arrowsAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.HD1031Slanding__speed-arrows img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-adjustment {
  width: 35%;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-adjustment {
    width: 55%;
    scale: 1.8;
  }
}
.HD1031Slanding__speed-adjustment img {
  width: 100%;
  height: 100%;
}
.HD1031Slanding__speed-subtitle {
  font-size: 2.31vw;
  text-transform: uppercase;
  width: 40%;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__speed-subtitle {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    font-size: 6.67vw;
    -webkit-transform: translateX(-105%);
        -ms-transform: translateX(-105%);
            transform: translateX(-105%);
  }
}
.HD1031Slanding__metal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../image/metal/HD1031S-metal-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  height: 81vh;
  width: 100%;
}
@media (max-width: 2600px) {
  .HD1031Slanding__metal {
    height: 101vh;
  }
}
@media (max-width: 2100px) {
  .HD1031Slanding__metal {
    height: 81vh;
  }
}
@media (max-width: 600px) {
  .HD1031Slanding__metal {
    height: 100%;
    background-image: url("../image/metal/HD1031S-metal-backgroundmob.png");
  }
}
.HD1031Slanding__metal-metalcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-transform: translateY(-35%) translateX(5%);
      -ms-transform: translateY(-35%) translateX(5%);
          transform: translateY(-35%) translateX(5%);
  padding-left: 2%;
  height: 100%;
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-metalcontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 65%;
  }
}
.HD1031Slanding__metal-gray {
  position: absolute;
  width: 100%;
  display: none;
  top: 81%;
  scale: 1.5;
  left: 93%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-gray {
    display: block;
    z-index: -1;
  }
}
.HD1031Slanding__metal-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.7vw;
  padding-top: 11%;
  -webkit-transform: translateX(34%);
      -ms-transform: translateX(34%);
          transform: translateX(34%);
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-information {
    -webkit-transform: translateX(-7%) translateY(134%);
        -ms-transform: translateX(-7%) translateY(134%);
            transform: translateX(-7%) translateY(134%);
    padding-bottom: 2%;
  }
}
.HD1031Slanding__metal-title {
  font-size: 2.78vw;
  color: white;
  font-weight: 500;
  width: 100%;
  text-transform: uppercase;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.7vw;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-title {
    font-size: 8.82vw;
    -webkit-transform: translateY(30%);
        -ms-transform: translateY(30%);
            transform: translateY(30%);
  }
}
.HD1031Slanding__metal-title span {
  font-weight: 330;
  padding-left: 2.5%;
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-title span {
    font-size: 8.82vw;
  }
}
.HD1031Slanding__metal-subtitle {
  font-size: 2.78vw;
  color: white;
  font-weight: 350;
  width: 90%;
  text-transform: uppercase;
  white-space: nowrap;
  position: relative;
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-subtitle {
    font-size: 8.82vw;
    -webkit-transform: translateY(90%);
        -ms-transform: translateY(90%);
            transform: translateY(90%);
  }
}
.HD1031Slanding__metal-image {
  width: 90%;
  scale: 1.1;
  -webkit-transform: translateX(-5%) translateY(13%);
      -ms-transform: translateX(-5%) translateY(13%);
          transform: translateX(-5%) translateY(13%);
  position: relative;
  padding-top: 2%;
}
@media (max-width: 2600px) {
  .HD1031Slanding__metal-image {
    -webkit-transform: translateX(-5%) translateY(4.7%);
        -ms-transform: translateX(-5%) translateY(4.7%);
            transform: translateX(-5%) translateY(4.7%);
    padding-top: 0%;
  }
}
@media (max-width: 1900px) {
  .HD1031Slanding__metal-image {
    -webkit-transform: translateX(-5%) translateY(4%);
        -ms-transform: translateX(-5%) translateY(4%);
            transform: translateX(-5%) translateY(4%);
    padding-top: 2%;
  }
}
@media (max-width: 600px) {
  .HD1031Slanding__metal-image {
    width: 100%;
    scale: 1.8;
    rotate: -16deg;
    -webkit-transform: translateX(4%) translateY(32%);
        -ms-transform: translateX(4%) translateY(32%);
            transform: translateX(4%) translateY(32%);
    padding-top: 0%;
  }
}
.HD1031Slanding__metal-image img {
  width: 100%;
  height: 100%;
}
